Bug 618396 - Internal Server Error in config-mgt
Summary: Internal Server Error in config-mgt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Red Hat Network Quality Assurance
URL: https://rhn.webdev.redhat.com/rhn/con...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-26 20:24 UTC by venkat
Modified: 2010-11-19 19:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-19 19:24:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description venkat 2010-07-26 20:24:12 UTC
Description of problem:

we are getting Internal Server Error. 

How reproducible:

1. log into rhn.webdev.redhat.com as autotestinggit/redhat
2. click configuration
3. click configuration files
4. click centrally managed files
5. click any of the path

<ggainey-wfh> org.xml.sax.SAXParseException: Open quote is expected for attribute "htmlId" associated with an  element type  "rhn-tab".

Version-Release number of selected component (if applicable):


  
Actual results:

this is reproducable in dev, qa, stage environments.



Expected results:


Additional info:

Comment 1 Grant Gainey 2010-07-26 21:37:04 UTC
committed to master, 28d8084

Comment 2 venkat 2010-07-27 12:22:23 UTC
verified in webdev.

Comment 3 Grant Gainey 2010-11-19 19:24:12 UTC
At some point, made it into PROD


Note You need to log in before you can comment on or make changes to this bug.